How to install libcommons-compress-java on Debian Unstable (Sid)